<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">
<head>
  <title><?php print $head_title ?></title>
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <?php print $head ?>
  <?php print $styles ?>
</head>
<body class="layout-two-column-right" <?php print theme("onload_attribute"); ?>>
  <div id="container">
    <div id="container-inner" class="pkg">

      <div id="banner">
        <div id="banner-inner" class="pkg">
          <h1 id="banner-header"><a href="<?php print url() ?>" accesskey="1"><?php print($site_name) ?></a></h1>
          <h2 id="banner-description"><?php print($site_slogan) ?></h2>
        </div>
      </div>    


      <div id="pagebody">
        <div id="pagebody-inner" class="pkg">
          <div id="alpha">
            <div id="alpha-inner" class="pkg">
              <?php if ($tabs != ""): ?>
                <?php print $tabs ?>
              <?php endif; ?>
              <?php if ($help != ""): ?>
                <p id="help"><?php print $help ?></p>
              <?php endif; ?>
              <?php if ($messages != ""): ?>
                <div id="message"><?php print $messages ?></div>
              <?php endif; ?>            
              <?php print($content) ?>
            </div>
          </div>
          
          
          <div id="beta">
            <div id="beta-inner" class="pkg">
              <?php print $sidebar_left ?>
              <?php print $sidebar_right ?>
            </div>
          </div>

        </div>
      </div>


    </div>
  </div>
</body>
</html>